Web Analytics
eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

Dodano: 2020-08-06 12:04, Autor: st, Kategoria: Oprogramowanie, Liczba wyświetleń: 2338

A A A

AmiKit XE (11.3) dla Vampire

AmiKit XE (11.3) dla Vampire

Pojawił się pakiet AmiKit XE (11.3) dla kart Vampire - działa z każdą kartą Apollo Vampire V2 zainstalowaną w Amidze, a także z Apollo Vampire V4 Standalone. Do instalacji wymagany jest oczywiście system AmigaOS w wersji 3.1, 3.5, 3.9 lub 3.2/3.1.4, który może być także częścią Amiga Forever 8/7 lub AmigaOS XL. ROM z Amigi 1200, Picasso96 2.0 lub 2.4+ i najnowszy core dla karty Vampire.

Licencja dla jednej karty Vampire kosztuje 49.95 euro. Pakiet na Vampire V4 Standalone nie jest obecnie w pełni przetestowany ponieważ core dla tej karty ciągle jest rozwijany, autor nie gwarantuje więc poprawnego działania wszystkich opcji i oprogramowania w AmiKit.

AmiKit XE (11.3) dla Vampire

Wszyscy zainteresowani, a także nabywcy AmiKit dla Vampire mogą zapoznać się z przewodnikiem instalacji - znajdziecie go tutaj.

Źródło: amikit.amiga.sk

Dodaj komentarz

Discord (online: ) «»
Online: 16
  • a...a...
  • Adam_MAdam_M
  • AmiKitAmiKit
  • Archi-TECHArchi-TECH
  • CizarCizar
  • DobrowitDobrowit
  • HengHeng
  • IMPBotIMPBot
  • Janusz82Janusz82
  • juenjuen
  • LaubzegaLaubzega
  • m...m...
  • Nightmare777Nightmare777
  • PatuPatu
  • spazmaspazma
  • SZAMANSZAMAN
dołącz do kanału »
Discord
Online: 16
  • a...a...
  • Adam_MAdam_M
  • AmiKitAmiKit
  • Archi-TECHArchi-TECH
  • CizarCizar
  • DobrowitDobrowit
  • HengHeng
  • IMPBotIMPBot
  • Janusz82Janusz82
  • juenjuen
  • LaubzegaLaubzega
  • m...m...
  • Nightmare777Nightmare777
  • PatuPatu
  • spazmaspazma
  • SZAMANSZAMAN
dołącz do kanału »
Menu
O tym piszemy
Baza wiedzy